map: Reach
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 29a56c4d-8400-4dff-a513-c6bf045d2740
  playerICName: Sam-Kamex
  playerOOCName: Addkonplo
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 58532
endTick: 1810884
duration: 01:02:45.0629016
fileCount: 53
size: 7533910
uncompressedSize: 58306234
endTime: 16:46:02.7063039
...
